#banner {
    height: 100vh;
    max-height: 1080px;
    width: 100%;
    overflow: hidden;
    padding: 207px 64px 0;
    max-width: 1616px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.banner_title {
    font-family: Colus;
    font-size: 64px;
    line-height: 68px;
    letter-spacing: -0.64px;
}

.banner_title span {
    color: #AA0909;
}

body.dark .banner_title span {
    background: linear-gradient(180deg, #BD9C49 0%, #E6B843 63.5%, #EECE7F 79%, #8C7845 98.5%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.h1_text {
    font-size: 24px;
    line-height: 32px;
}

.but_text {
    font-size: 18px;
    line-height: 24px;
}

.banner_first {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 32px;
}

.banner_text {
    max-width: 728px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.banner_part {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.video_wrapper {
    height: 332px;
    align-self: stretch;
    background: #F5F5F5;
    padding: 10px;
    box-shadow: 0px 8px 12px 6px rgba(0, 0, 0, 0.15), 0px 4px 4px 0px rgba(0, 0, 0, 0.30);
}

body.dark .video_wrapper {
    background: url(../assets/paper_black.jpg) center / cover;
}

.banner_video {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: center;
}

.video_text {
    text-align: center;
    font-family: Evolventa Bold;
    font-size: 18px;
    line-height: 24px;
}

.banner_timer {
    display: flex;
    height: 168px;
    padding: 26px 64px;
    justify-content: space-between;
    align-items: center;
    border-radius: 12px;
    background: linear-gradient(0deg, #ffffff0d 0%, #ffffff0d 100%);
    box-shadow: 0px -1px 6px 0px #00000026 inset, 0px 1px 6px 0px #0000004d inset;
    gap: 60px;
}

body.dark .banner_timer {
    background: linear-gradient(0deg, #0000000d 0%, #0000000d 100%);
    box-shadow: -2px -2px 4px 0px rgba(255, 255, 255, 0.25) inset, 2px 2px 4px 0px rgb(0 0 0 / 52%) inset;
}

.timer_text {
    font-family: Colus;
    font-size: 32px;
    line-height: 36px;
    letter-spacing: -0.32px;
}

.timer_text span {
    color: #AA0909;
}

body.dark .timer_text span {
    color: #BD9C49;
}

.timer_number {
    font-family: Evolventa Bold;
    font-size: 42px;
    line-height: normal;
    display: flex;
    width: 96px;
    padding: 12px;
    gap: 10px;
    border-radius: 12px;
    background: linear-gradient(0deg, #00000005 0%, #00000005 100%);
    box-shadow: 0px -1.25px 0.833px 0px #FFF inset, 0px -2.508px 0.502px 0px rgba(255, 255, 255, 0.30) inset, 0px 1.254px 2.508px 0px #00000066 inset, 0px 0.833px 0px 0px #FFF, 0px -0.833px 0px 0px rgba(0, 0, 0, 0.25);
    align-items: center;
    justify-content: center;
}

body.dark .timer_number {
    background: linear-gradient(0deg, #0000000d 0%, #0000000d 100%);
    box-shadow: -2px -2px 4px 0px rgba(255, 255, 255, 0.25) inset, 2px 2px 4px 0px rgb(0 0 0 / 52%) inset;
}

.timer_item {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
}

.timer {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.dots {
    color: #898989;
    text-align: center;
    font-family: Evolventa Bold;
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 10px;
}

.timer-title {
    color: #898989;
    text-align: center;
    font-family: Evolventa Bold;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0.54px;
    text-transform: uppercase;
}

@media (max-width: 1500px) {
    #banner {
        padding: 146px 64px 0;
        gap: 64px;
    }

    .banner_title {
        font-size: 48px;
        line-height: 52px;
        letter-spacing: -0.48px;
    }

    .h1_text {
        max-width: 530px;
    }

    .banner_timer {
        padding: 24px 48px;
    }

    .timer_text {
        max-width: 535px;
    }
}

@media (max-width: 1350px) {
    .banner_timer {
        padding: 26px 32px;
        gap: 32px;
    }
}

@media (max-width: 1260px) {

    .banner_timer {
        flex-direction: column;
        gap: 32px;
        height: fit-content;
        width: fit-content;
        margin: 0 auto;
    }

    #banner {
        min-height: 100vh;
        height: 100%;
        padding: 200px 64px 0;
        gap: 64px;
    }

    .banner_first {
        flex-direction: column;
    }

    .banner_title {
        text-align: center;
    }

    .h1_text {
        text-align: center;
    }

    .banner_text {
        align-items: center;
    }

    .timer_text {
        text-align: center;
    }
}


@media (max-width: 760px) {

    .banner_video {
        width: 100%;
    }

    .video_wrapper {
        width: 100%;
        height: 100%;
        aspect-ratio: 16/9;
    }

    .video_wrapper iframe {
        width: 100%;
        height: calc(100% - 16px);
    }

    .banner_title {
        font-size: 32px;
        line-height: 36px;
        letter-spacing: -0.01em;
    }

    .h1_text {
        font-size: 16px;
        line-height: 22px;
    }

    .but_text {
        font-size: 16px;
        line-height: 22px;
    }

    .timer_text {
        font-size: 20px;
        line-height: 23px;
    }

    .timer_number {
        font-size: 24px;
        width: 60px;
    }

    .dots {
        font-size: 30px;
        margin-top: 6px;
    }

    .timer-title {
        font-size: 14px;
    }

    .timer {
        gap: 10px;
    }

    #banner {
        padding: 200px 16px 0;
    }

}


@media (max-width: 450px) {
    .banner_timer {
        padding: 16px;
        gap: 32px;
    }

    #banner {
        padding: 100px 16px 0;
    }

    .timer_number {
        font-size: 20px;
        width: 55px;
    }
}